qtoctave 0.8.2+dfsg-2ubuntu1 source package in Ubuntu

Changelog

qtoctave (0.8.2+dfsg-2ubuntu1) lucid; urgency=low

  * debian/patches/allow_qt_ge_44: allow build with Qt version >= 4.5
    (not just == 4.5) (LP: #507163).
 -- Kamal Mostafa <email address hidden>   Sat, 16 Jan 2010 08:08:49 -0800

Upload details

Uploaded by:
Kamal Mostafa on 2010-01-17
Sponsored by:
Fabrice Coutadeur
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
math
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
qtoctave_0.8.2+dfsg.orig.tar.gz 3.2 MiB 0af9de96cdd99819fb57235723e5096b92694848bec2f385b2177ad3d21e5b19
qtoctave_0.8.2+dfsg-2ubuntu1.diff.gz 14.6 KiB 3dbc09c659a1fe2524fda50d60bb5dd4392ed20d4b075119bd16d7675459d39b
qtoctave_0.8.2+dfsg-2ubuntu1.dsc 1.5 KiB afa357ba66a0bd5bcc7beb6f3a9223e673011ca760e36a1a00b9a4ff69ce00dc

Available diffs

View changes file

Binary packages built by this source

qtoctave: No summary available for qtoctave in ubuntu lucid.

No description available for qtoctave in ubuntu lucid.